local fn = _gn(0x2545ade0)
--- GET_PED_WETNESS_HEIGHT
-- @param ped The target ped
-- @return Returns current ped wetness height level
function Global.GetPedWetnessHeight(ped)
	return fn(ped, _rf)
end
